import './styles/main.scss'
import App from './App.vue'
import { ViteSSG } from 'vite-ssg/single-page'
import strapi from './plugins/strapi'

export const createApp = ViteSSG(App, ({ app }) => {
    // Plugins
    app.use(strapi)
})
